<?php
// Begin AIOWPSEC Firewall
if (file_exists('/home/cnllsandbox/public_html/yesterman.cnll-sandbox.com/aios-bootstrap.php')) {
	include_once('/home/cnllsandbox/public_html/yesterman.cnll-sandbox.com/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
